﻿@import url("../css2-1");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
}
:root {
  --primary-clr: #3d52a0;
  --secondary-clr: #7091e6;
  --white-clr: #fff;
  --gray-clr: #8697c4;
  --light-gray-clr: #adbbda;
  --light-white-clr: #ede8f5;
  --dark-clr: #00173c;
  --black-clr: #000000;
  --yellow-clr: #f8a501;
  --orange-clr: #ff7c69;
}

.whychooseus {
  /* border: 1px solid red; */
  background-color: var(--white-clr);
  /* background: linear-gradient(
    to bottom,
    var(--white-clr) 36%,
    var(--dark-clr) 10%,
    var(--primary-clr) 20%,
    var(--white-clr)
  ); */
  /* padding-bottom: 500px; */
}

.chooseus_header h1 {
  font-size: 50px;
  text-align: center;
  color: #000;
  font-weight: 800;
  margin-bottom: 40px;
}

.chooseus_header .secondary_text {
  color: var(--secondary-clr);
  font-weight: 900;
}

.chooseus_heading {
  font-weight: bolder;
  font-size: 46px;
}
.chooseus_para {
  font-size: 20px;
  color: rgb(0, 0, 0);
  line-height: 30px;
  padding-top: 6px;
}

.chooseus_body {
  z-index: 1;
  background-color: #000;
  border-radius: 40px;
}

.chooseus_body button {
  z-index: 3;
  height: 30px;
  width: 300px;
  text-align: start;
  padding: 30px;
  display: flex;
  align-items: center;
  border-radius: 30px;
  padding-right: 150px;
  line-height: 20px;
  background-color: var(--secondary-clr);
  /* background: transparent; */
  color: var(--white-clr);
  font-weight: 700;
  border: none;
  outline: none;
  margin-bottom: 40px;
  position: relative;
  transition: all 1s;
}
.chooseus_body button:last-child {
  margin-bottom: 0;
}
.chooseus_body button:hover {
  background-color: var(--secondary-clr);
  width: 450px;
  z-index: 2;
  transition: 0.4s ease;
}

.chooseus_body button i {
  background-color: #000;
  border-radius: 50%;
  padding: 12px;
  font-size: 20px;
  margin-right: -70px;
  opacity: 0;
}

.chooseus_body button:hover i {
  opacity: 1;
  position: absolute;
  right: 80px;
}
/* 
.active {
    background-color: var(--secondary-clr);

} */
.tab_content {
  /* border: 1px solid green; */
  padding: 80px 60px 80px 100px;
}
.tab_heading:nth-child(2),
.tab_heading:nth-child(3),
.tab_heading:nth-child(4) {
  background: transparent;
}

.tab_content:nth-child(2),
.tab_content:nth-child(3),
.tab_content:nth-child(4) {
  display: none;
}

.tab_body {
  background-color: #f5f9ff;
  border-radius: 50px;
}

.tab_content_wrapper p {
  font-weight: bold;
  padding-right: 40px;
}
.tab_content_wrapper ul {
  margin-left: -30px;
  margin-bottom: 30px;
}
.tab_content_wrapper ul li {
  list-style: none;
  color: #000;
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 8px;
  display: flex;
  justify-content: start;
  align-items: start;
}
.tab_content_wrapper ul li i {
  background-color: var(--secondary-clr);
  border-radius: 50%;
  padding: 4px;
  color: var(--white-clr);
  font-size: 12px;
  margin-right: 10px;
}

.learn_more_btn {
  text-decoration: none;
  color: #000;
  font-size: 13px;
  font-weight: 600;
  border-bottom: 2px solid var(--secondary-clr);
  padding-bottom: 4px;
  position: relative;
}
.learn_more_btn:after {
  content: "»";
  position: absolute;
  opacity: 0;
  top: -12px;
  right: -40px;
  transition: 0.5s;
  font-size: 24px;
}

.learn_more_btn:hover {
  border: none;
  padding-right: 24px;
  padding-left: 8px;
  transition: 0.4s ease-in-out;
}
.learn_more_btn:hover:after {
  opacity: 1;
  right: -4px;
}
.circular-progress {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.inner-circle {
  position: absolute;
  width: calc(100px - 30px);
  height: calc(100px - 30px);
  border-radius: 50%;
  background-color: var(--white-clr);
}

.percentage {
  position: relative;
  font-size: 32px !important;
  color: #000 !important;
  font-weight: bolder !important;
}

.percentage_div {
  /* border: 1px solid red; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.percentage_div p {
  padding: 20px 20px 10px 20px;
  text-align: center;
  font-size: 13px;
  color: #000;
  font-weight: 500;
}

/* ---------- Resposive controls ----------- */

@media (max-width: 375px) {
  .whychooseus {
    /* border: 1px solid red; */
    background-color: var(--white-clr);
    background: linear-gradient(
      to bottom,
      var(--white-clr) 36%,
      var(--dark-clr) 10%,
      var(--primary-clr) 20%,
      var(--white-clr)
    );
    padding-bottom: 500px;
  }
  .chooseus_heading {
    font-size: 30px;
  }
  .chooseus_para {
    font-size: 15px;
    line-height: 24px;
  }
  .chooseus_body {
    /* border: 1px solid red; */
    border-radius: 40px;
  }
  .chooseus_body button {
    width: 100%;
    text-align: start;
    padding: 20px;
    padding-right: 0px;
    margin-bottom: 20px;
    font-size: 13px;
    transition: all 1s;
  }
  .chooseus_body button:hover {
    width: auto;
  }
  .chooseus_body button:hover i {
    opacity: 0;
  }
  .tab_content {
    /* border: 1px solid green; */
    padding: 20px;
  }
}

@media (min-width: 376px) and (max-width: 480px) {
  .whychooseus {
    /* border: 1px solid red; */
    background-color: var(--white-clr);
    background: linear-gradient(
      to bottom,
      var(--white-clr) 36%,
      var(--dark-clr) 10%,
      var(--primary-clr) 20%,
      var(--white-clr)
    );
    padding-bottom: 500px;
  }
  .chooseus_heading {
    font-size: 30px;
  }
  .chooseus_para {
    font-size: 15px;
    line-height: 24px;
  }
  .chooseus_body {
    /* border: 1px solid red; */
    border-radius: 40px;
  }
  .chooseus_body button {
    width: 100%;
    text-align: start;
    padding: 20px;
    padding-right: 0px;
    margin-bottom: 20px;
    font-size: 13px;
    transition: all 1s;
  }
  .chooseus_body button:hover {
    width: auto;
  }
  .chooseus_body button:hover i {
    opacity: 0;
  }
  .tab_content {
    /* border: 1px solid green; */
    padding: 20px;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .whychooseus {
    /* border: 1px solid red; */
    background-color: var(--white-clr);
    background: linear-gradient(
      to bottom,
      var(--white-clr) 36%,
      var(--dark-clr) 10%,
      var(--primary-clr) 20%,
      var(--white-clr)
    );
    padding-bottom: 500px;
  }
  .chooseus_heading {
    font-size: 30px;
  }
  .chooseus_para {
    font-size: 15px;
    line-height: 24px;
  }
  .chooseus_body {
    /* border: 1px solid red; */
    border-radius: 40px;
  }
  .chooseus_body button {
    width: 100%;
    text-align: start;
    padding: 20px;
    padding-right: 0px;
    margin-bottom: 20px;
    font-size: 13px;
    transition: all 1s;
  }
  .chooseus_body button:hover {
    width: auto;
  }
  .chooseus_body button:hover i {
    opacity: 0;
  }
  .tab_content {
    /* border: 1px solid green; */
    padding: 20px;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  .whychooseus {
    /* border: 1px solid red; */
    background-color: var(--white-clr);
    background: linear-gradient(
      to bottom,
      var(--white-clr) 36%,
      var(--dark-clr) 10%,
      var(--primary-clr) 20%,
      var(--white-clr)
    );
    padding-bottom: 500px;
  }
  .chooseus_heading {
    font-size: 30px;
  }
  .chooseus_para {
    font-size: 15px;
    line-height: 24px;
  }
  .chooseus_body {
    /* border: 1px solid red; */
    border-radius: 40px;
  }

  .chooseus_body button {
    height: 30px;
    width: 250px;
    padding: 30px;
    padding-right: 100px;
    line-height: 20px;
    margin-bottom: 40px;
  }
  .chooseus_body button:hover {
    padding-right: 80px;
    width: 250px;
  }

  .chooseus_body button i {
    background-color: #000;
    border-radius: 50%;
    padding: 12px;
    font-size: 20px;
    margin-right: -70px;
    opacity: 0;
  }

  .chooseus_body button:hover i {
    opacity: 1;
    position: absolute;
    right: 80px;
  }
}

@media (min-width: 992px) and (max-width: 1280px) {
  .whychooseus {
    /* border: 1px solid red; */
    background-color: var(--white-clr);
    background: linear-gradient(
      to bottom,
      var(--white-clr) 36%,
      var(--dark-clr) 10%,
      var(--primary-clr) 20%,
      var(--white-clr)
    );
    padding-bottom: 500px;
  }
  .chooseus_heading {
    font-size: 30px;
  }
  .chooseus_para {
    font-size: 15px;
    line-height: 24px;
  }
  .chooseus_body {
    /* border: 1px solid red; */
    border-radius: 40px;
  }

  .chooseus_body button {
    height: 30px;
    width: 300px;
    padding: 30px;
    padding-right: 100px;
    line-height: 20px;
    margin-bottom: 40px;
  }
  .chooseus_body button:hover {
    padding-right: 80px;
    width: 380px;
  }

  .chooseus_body button i {
    background-color: #000;
    border-radius: 50%;
    padding: 12px;
    font-size: 20px;
    margin-right: -70px;
    opacity: 0;
  }

  .chooseus_body button:hover i {
    opacity: 1;
    position: absolute;
    right: 80px;
  }
}
